Loading...
Searching...
No Matches
noncopyable.hpp File Reference

Go to the source code of this file.

## Data Structures

class | apache::subversion::svnxx::detail::noncopyable_::noncopyable
| Base class for non-copyable objects. More...

## Typedefs

using | apache::subversion::svnxx::detail::noncopyable = noncopyable_::noncopyable

## Detailed Description

# autotoc_md198

Definition in file noncopyable.hpp.

## Typedef Documentation

## noncopyable

using apache::subversion::svnxx::detail::noncopyable = noncopyable_::noncopyable

Definition at line 54 of file noncopyable.hpp.